<?php

namespace Hura8\Interfaces;

interface iSyncWebErpProduct
{
    public function erpToWebProductVariant();
    public function erpToWebProduct();
    public function webToErpProduct();
    public function getErpTotalProduct();
}
